.beautiful_color_pink {
  background-color: #ffffff;
}
.beautiful_color_pink.beautiful_header_overlay #holder {
  background-image: url("images/pink/header-bg.png"), none;
  padding: 0 0 30px;
}
.beautiful_color_pink.beautiful_footer_overlay #holder {
  background-image: none, url("images/pink/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_pink.beautiful_header_overlay.beautiful_footer_overlay #holder {
  background-image: url("images/pink/header-bg.png"), url("images/pink/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_pink #menu_wrap:before {
  background-image: url("images/pink/menu-ribbon-left.png"), url("images/pink/menu-ribbon-right.png"), url("images/pink/ribbon-tile.png");
}
.beautiful_color_pink .sidebar-right:before,
.beautiful_color_pink .sidebar-left:before {
  background-image: url("images/pink/side-bar-line-v.png");
}
.beautiful_color_pink .widget_content > ul > li > a:after,
.beautiful_color_pink .widget div > ul > li ul.children a:after,
.beautiful_color_pink .widget ul > li ul.children a:after,
.beautiful_color_pink .widget div > ul > li.has-children > a:after,
.beautiful_color_pink .widget ul > li.has-children > a:after,
.beautiful_color_pink .woocommerce ul.cart_list li,
.beautiful_color_pink .woocommerce ul.product_list_widget li,
.beautiful_color_pink .woocommerce-page ul.cart_list li,
.beautiful_color_pink .woocommerce-page ul.product_list_widget li {
  background-image: url("images/pink/side-bar-line-under.png");
}
.beautiful_color_pink.woocommerce span.onsale,
.beautiful_color_pink .woocommerce span.onsale {
  background-color: #ffc7df;
}
.beautiful_color_pink .widget_search .widget_content .searchform {
  background-image: url("images/pink/search-box.png");
}
.beautiful_color_pink .rhcol.box_style1 {
  background-image: url("images/box-bg-flower-bl.png"), url("images/box-bg-flower-tr.png"), url("images/pink/box-bg-bottom.png"), url("images/pink/box-bg-br.png"), url("images/pink/box-bg-tl.png");
  border: 1px solid #eebbca;
}
.beautiful_color_pink .rhcol.box_style1:before {
  background-image: url("images/pink/corner-tl.png"), url("images/pink/corner-tr.png");
}
.beautiful_color_pink .rhcol.box_style1:after {
  background-image: url("images/pink/corner-bl.png"), url("images/pink/corner-br.png");
}
.beautiful_color_pink .rhcol.box_style2 {
  background-image: url("images/box2-flower-bl.png"), url("images/box2-flower-tr.png"), url("images/pink/box2-bg-bottom.png"), url("images/pink/box2-bg-br.png"), url("images/pink/box2-bg-tl.png");
}
.beautiful_color_pink .rhcol.box_style_flowertopbot {
  background-image: url("images/pink/contact-flowers-top.png"), url("images/pink/contact-flowers-bottom.png");
}
.beautiful_color_pink .rhcol.box_style_background {
  background-image: url("images/pink/contact-form-behind.png");
}
.beautiful_color_pink .widget.widget_box_style.box_style1 {
  background-image: url("images/pink/box-bg-bottom.png"), url("images/pink/box-bg-br.png"), url("images/pink/box-bg-tl.png");
}
.beautiful_color_pink .widget.widget_box_style.box_style1:before {
  background-image: url("images/pink/corner-tl.png"), url("images/pink/corner-tr.png");
}
.beautiful_color_pink .widget.widget_box_style.box_style1:after {
  background-image: url("images/pink/corner-bl.png"), url("images/pink/corner-br.png");
}
.beautiful_color_pink .widget.widget_box_style.box_style2 .widget_content {
  background-image: url("images/pink/box2-bg-bottom.png"), url("images/pink/box2-bg-br.png"), url("images/pink/box2-bg-tl.png");
}
.beautiful_color_pink .widget.widget_box_style.box_style3 .widget_content {
  background-image: url("images/pink/box2-bg-bottom.png"), url("images/pink/box2-bg-br.png"), url("images/pink/box2-bg-tl.png");
}
.beautiful_color_pink .blog_links:before,
.beautiful_color_pink .blog_links:after {
  background-image: url("images/pink/line-thin-left.png"), url("images/pink/line-thin-right.png"), url("images/pink/line-thin-tile.png");
}
.beautiful_color_pink ul.dtbaker-page-numbers li,
.beautiful_color_pink .widget_contact_us_widget .fa,
.beautiful_color_pink .bubble_wrap {
  background-image: url("images/pink/circle-bg-lg.png");
}
.beautiful_color_pink .beautiful_button,
.beautiful_color_pink .beautiful_button:link,
.beautiful_color_pink .beautiful_button:visited,
.beautiful_color_pink .wpcf7 .wpcf7-submit,
.beautiful_color_pink a.beautiful_blog_more,
.beautiful_color_pink a.beautiful_blog_more:link,
.beautiful_color_pink a.beautiful_blog_more:hover,
.beautiful_color_pink #submit,
.beautiful_color_pink .woocommerce a.button,
.beautiful_color_pink .woocommerce button.button,
.beautiful_color_pink .woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_pink.woocommerce a.button,
.beautiful_color_pink.woocommerce button.button,
.beautiful_color_pink.woocommerce a.button,
.beautiful_color_pink.woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_pink #nav-single a {
  background-image: url("images/pink/banner-flag-sml-left.png"), url("images/pink/banner-flag-sml-right.png"), url("images/pink/banner-flag-sml-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_pink .beautiful_button,
  .beautiful_color_pink .beautiful_button:link,
  .beautiful_color_pink .beautiful_button:visited,
  .beautiful_color_pink .wpcf7 .wpcf7-submit,
  .beautiful_color_pink a.beautiful_blog_more,
  .beautiful_color_pink a.beautiful_blog_more:link,
  .beautiful_color_pink a.beautiful_blog_more:hover,
  .beautiful_color_pink #submit,
  .beautiful_color_pink .woocommerce a.button,
  .beautiful_color_pink .woocommerce button.button,
  .beautiful_color_pink .woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_pink.woocommerce a.button,
  .beautiful_color_pink.woocommerce button.button,
  .beautiful_color_pink.woocommerce a.button,
  .beautiful_color_pink.woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_pink #nav-single a {
    background: url("images/pink/banner-flag-sml-tile.png") repeat-x;
    background-size: 100% 100%;
    background-position: top;
    border-radius: 5px;
    border: 0;
  }
}
.beautiful_color_pink .widget.woocommerce .button,
.beautiful_color_pink .widget.woocommerce .button:hover,
.beautiful_color_pink #respond input#submit {
  background-image: url("images/pink/banner-flag-sml-tile.png");
}
.beautiful_color_pink.demo_visible #dtbaker_demo_header {
  border-bottom: 5px solid #ffc7df;
}
.beautiful_color_pink.demo_visible #dtbaker_demo_header ul li.current {
  background: #ffc7df;
}
.beautiful_color_pink form.wpcf7-form {
  background-image: url("images/pink/contact-form-behind.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_pink form.wpcf7-form {
    background-size: 100% 95%;
  }
}
.beautiful_color_pink #menu_wrap #menu_container > div > ul > li ul {
  background-image: url("images/pink/drop-menu-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_pink.responsive_enabled #menu_container {
    background-image: url("images/pink/drop-down-tile-square.jpg");
  }
  .beautiful_color_pink.responsive_enabled .sidebar-right:before,
  .beautiful_color_pink.responsive_enabled .sidebar-left:before {
    background-image: url("images/pink/side-bar-line-v.png");
  }
}
.beautiful_color_pink.responsive_enabled #mobile_menu_toggle {
  background-image: url("images/pink/circle-bg-lg.png");
}
/********/
.beautiful_color_blue {
  background-color: #e9f8fe;
}
.beautiful_color_blue.beautiful_header_overlay #holder {
  background-image: url("images/blue/header-bg.png"), none;
  padding: 0 0 30px;
}
.beautiful_color_blue.beautiful_footer_overlay #holder {
  background-image: none, url("images/blue/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_blue.beautiful_header_overlay.beautiful_footer_overlay #holder {
  background-image: url("images/blue/header-bg.png"), url("images/blue/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_blue #menu_wrap:before {
  background-image: url("images/blue/menu-ribbon-left.png"), url("images/blue/menu-ribbon-right.png"), url("images/blue/ribbon-tile.png");
}
.beautiful_color_blue .sidebar-right:before,
.beautiful_color_blue .sidebar-left:before {
  background-image: url("images/blue/side-bar-line-v.png");
}
.beautiful_color_blue .widget_content > ul > li > a:after,
.beautiful_color_blue .widget div > ul > li ul.children a:after,
.beautiful_color_blue .widget ul > li ul.children a:after,
.beautiful_color_blue .widget div > ul > li.has-children > a:after,
.beautiful_color_blue .widget ul > li.has-children > a:after,
.beautiful_color_blue .woocommerce ul.cart_list li,
.beautiful_color_blue .woocommerce ul.product_list_widget li,
.beautiful_color_blue .woocommerce-page ul.cart_list li,
.beautiful_color_blue .woocommerce-page ul.product_list_widget li {
  background-image: url("images/blue/side-bar-line-under.png");
}
.beautiful_color_blue.woocommerce span.onsale,
.beautiful_color_blue .woocommerce span.onsale {
  background-color: #86dafb;
}
.beautiful_color_blue .widget_search .widget_content .searchform {
  background-image: url("images/blue/search-box.png");
}
.beautiful_color_blue .rhcol.box_style1 {
  background-image: url("images/box-bg-flower-bl.png"), url("images/box-bg-flower-tr.png"), url("images/blue/box-bg-bottom.png"), url("images/blue/box-bg-br.png"), url("images/blue/box-bg-tl.png");
  border: 1px solid #eebbca;
}
.beautiful_color_blue .rhcol.box_style1:before {
  background-image: url("images/blue/corner-tl.png"), url("images/blue/corner-tr.png");
}
.beautiful_color_blue .rhcol.box_style1:after {
  background-image: url("images/blue/corner-bl.png"), url("images/blue/corner-br.png");
}
.beautiful_color_blue .rhcol.box_style2 {
  background-image: url("images/box2-flower-bl.png"), url("images/box2-flower-tr.png"), url("images/blue/box2-bg-bottom.png"), url("images/blue/box2-bg-br.png"), url("images/blue/box2-bg-tl.png");
}
.beautiful_color_blue .rhcol.box_style_flowertopbot {
  background-image: url("images/blue/contact-flowers-top.png"), url("images/blue/contact-flowers-bottom.png");
}
.beautiful_color_blue .rhcol.box_style_background {
  background-image: url("images/blue/contact-form-behind.png");
}
.beautiful_color_blue .widget.widget_box_style.box_style1 {
  background-image: url("images/blue/box-bg-bottom.png"), url("images/blue/box-bg-br.png"), url("images/blue/box-bg-tl.png");
}
.beautiful_color_blue .widget.widget_box_style.box_style1:before {
  background-image: url("images/blue/corner-tl.png"), url("images/blue/corner-tr.png");
}
.beautiful_color_blue .widget.widget_box_style.box_style1:after {
  background-image: url("images/blue/corner-bl.png"), url("images/blue/corner-br.png");
}
.beautiful_color_blue .widget.widget_box_style.box_style2 .widget_content {
  background-image: url("images/blue/box2-bg-bottom.png"), url("images/blue/box2-bg-br.png"), url("images/blue/box2-bg-tl.png");
}
.beautiful_color_blue .widget.widget_box_style.box_style3 .widget_content {
  background-image: url("images/blue/box2-bg-bottom.png"), url("images/blue/box2-bg-br.png"), url("images/blue/box2-bg-tl.png");
}
.beautiful_color_blue .blog_links:before,
.beautiful_color_blue .blog_links:after {
  background-image: url("images/blue/line-thin-left.png"), url("images/blue/line-thin-right.png"), url("images/blue/line-thin-tile.png");
}
.beautiful_color_blue ul.dtbaker-page-numbers li,
.beautiful_color_blue .widget_contact_us_widget .fa,
.beautiful_color_blue .bubble_wrap {
  background-image: url("images/blue/circle-bg-lg.png");
}
.beautiful_color_blue .beautiful_button,
.beautiful_color_blue .beautiful_button:link,
.beautiful_color_blue .beautiful_button:visited,
.beautiful_color_blue .wpcf7 .wpcf7-submit,
.beautiful_color_blue a.beautiful_blog_more,
.beautiful_color_blue a.beautiful_blog_more:link,
.beautiful_color_blue a.beautiful_blog_more:hover,
.beautiful_color_blue #submit,
.beautiful_color_blue .woocommerce a.button,
.beautiful_color_blue .woocommerce button.button,
.beautiful_color_blue .woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_blue.woocommerce a.button,
.beautiful_color_blue.woocommerce button.button,
.beautiful_color_blue.woocommerce a.button,
.beautiful_color_blue.woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_blue #nav-single a {
  background-image: url("images/blue/banner-flag-sml-left.png"), url("images/blue/banner-flag-sml-right.png"), url("images/blue/banner-flag-sml-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_blue .beautiful_button,
  .beautiful_color_blue .beautiful_button:link,
  .beautiful_color_blue .beautiful_button:visited,
  .beautiful_color_blue .wpcf7 .wpcf7-submit,
  .beautiful_color_blue a.beautiful_blog_more,
  .beautiful_color_blue a.beautiful_blog_more:link,
  .beautiful_color_blue a.beautiful_blog_more:hover,
  .beautiful_color_blue #submit,
  .beautiful_color_blue .woocommerce a.button,
  .beautiful_color_blue .woocommerce button.button,
  .beautiful_color_blue .woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_blue.woocommerce a.button,
  .beautiful_color_blue.woocommerce button.button,
  .beautiful_color_blue.woocommerce a.button,
  .beautiful_color_blue.woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_blue #nav-single a {
    background: url("images/blue/banner-flag-sml-tile.png") repeat-x;
    background-size: 100% 100%;
    background-position: top;
    border-radius: 5px;
    border: 0;
  }
}
.beautiful_color_blue .widget.woocommerce .button,
.beautiful_color_blue .widget.woocommerce .button:hover,
.beautiful_color_blue #respond input#submit {
  background-image: url("images/blue/banner-flag-sml-tile.png");
}
.beautiful_color_blue.demo_visible #dtbaker_demo_header {
  border-bottom: 5px solid #86dafb;
}
.beautiful_color_blue.demo_visible #dtbaker_demo_header ul li.current {
  background: #86dafb;
}
.beautiful_color_blue form.wpcf7-form {
  background-image: url("images/blue/contact-form-behind.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_blue form.wpcf7-form {
    background-size: 100% 95%;
  }
}
.beautiful_color_blue #menu_wrap #menu_container > div > ul > li ul {
  background-image: url("images/blue/drop-menu-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_blue.responsive_enabled #menu_container {
    background-image: url("images/blue/drop-down-tile-square.jpg");
  }
  .beautiful_color_blue.responsive_enabled .sidebar-right:before,
  .beautiful_color_blue.responsive_enabled .sidebar-left:before {
    background-image: url("images/blue/side-bar-line-v.png");
  }
}
.beautiful_color_blue.responsive_enabled #mobile_menu_toggle {
  background-image: url("images/blue/circle-bg-lg.png");
}
/********/
.beautiful_color_gold {
  background-color: #fefcf4;
}
.beautiful_color_gold.beautiful_header_overlay #holder {
  background-image: url("images/gold/header-bg.png"), none;
  padding: 0 0 30px;
}
.beautiful_color_gold.beautiful_footer_overlay #holder {
  background-image: none, url("images/gold/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_gold.beautiful_header_overlay.beautiful_footer_overlay #holder {
  background-image: url("images/gold/header-bg.png"), url("images/gold/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_gold #menu_wrap:before {
  background-image: url("images/gold/menu-ribbon-left.png"), url("images/gold/menu-ribbon-right.png"), url("images/gold/ribbon-tile.png");
}
.beautiful_color_gold .sidebar-right:before,
.beautiful_color_gold .sidebar-left:before {
  background-image: url("images/gold/side-bar-line-v.png");
}
.beautiful_color_gold .widget_content > ul > li > a:after,
.beautiful_color_gold .widget div > ul > li ul.children a:after,
.beautiful_color_gold .widget ul > li ul.children a:after,
.beautiful_color_gold .widget div > ul > li.has-children > a:after,
.beautiful_color_gold .widget ul > li.has-children > a:after,
.beautiful_color_gold .woocommerce ul.cart_list li,
.beautiful_color_gold .woocommerce ul.product_list_widget li,
.beautiful_color_gold .woocommerce-page ul.cart_list li,
.beautiful_color_gold .woocommerce-page ul.product_list_widget li {
  background-image: url("images/gold/side-bar-line-under.png");
}
.beautiful_color_gold.woocommerce span.onsale,
.beautiful_color_gold .woocommerce span.onsale {
  background-color: #f6e196;
}
.beautiful_color_gold .widget_search .widget_content .searchform {
  background-image: url("images/gold/search-box.png");
}
.beautiful_color_gold .rhcol.box_style1 {
  background-image: url("images/box-bg-flower-bl.png"), url("images/box-bg-flower-tr.png"), url("images/gold/box-bg-bottom.png"), url("images/gold/box-bg-br.png"), url("images/gold/box-bg-tl.png");
  border: 1px solid #eebbca;
}
.beautiful_color_gold .rhcol.box_style1:before {
  background-image: url("images/gold/corner-tl.png"), url("images/gold/corner-tr.png");
}
.beautiful_color_gold .rhcol.box_style1:after {
  background-image: url("images/gold/corner-bl.png"), url("images/gold/corner-br.png");
}
.beautiful_color_gold .rhcol.box_style2 {
  background-image: url("images/box2-flower-bl.png"), url("images/box2-flower-tr.png"), url("images/gold/box2-bg-bottom.png"), url("images/gold/box2-bg-br.png"), url("images/gold/box2-bg-tl.png");
}
.beautiful_color_gold .rhcol.box_style_flowertopbot {
  background-image: url("images/gold/contact-flowers-top.png"), url("images/gold/contact-flowers-bottom.png");
}
.beautiful_color_gold .rhcol.box_style_background {
  background-image: url("images/gold/contact-form-behind.png");
}
.beautiful_color_gold .widget.widget_box_style.box_style1 {
  background-image: url("images/gold/box-bg-bottom.png"), url("images/gold/box-bg-br.png"), url("images/gold/box-bg-tl.png");
}
.beautiful_color_gold .widget.widget_box_style.box_style1:before {
  background-image: url("images/gold/corner-tl.png"), url("images/gold/corner-tr.png");
}
.beautiful_color_gold .widget.widget_box_style.box_style1:after {
  background-image: url("images/gold/corner-bl.png"), url("images/gold/corner-br.png");
}
.beautiful_color_gold .widget.widget_box_style.box_style2 .widget_content {
  background-image: url("images/gold/box2-bg-bottom.png"), url("images/gold/box2-bg-br.png"), url("images/gold/box2-bg-tl.png");
}
.beautiful_color_gold .widget.widget_box_style.box_style3 .widget_content {
  background-image: url("images/gold/box2-bg-bottom.png"), url("images/gold/box2-bg-br.png"), url("images/gold/box2-bg-tl.png");
}
.beautiful_color_gold .blog_links:before,
.beautiful_color_gold .blog_links:after {
  background-image: url("images/gold/line-thin-left.png"), url("images/gold/line-thin-right.png"), url("images/gold/line-thin-tile.png");
}
.beautiful_color_gold ul.dtbaker-page-numbers li,
.beautiful_color_gold .widget_contact_us_widget .fa,
.beautiful_color_gold .bubble_wrap {
  background-image: url("images/gold/circle-bg-lg.png");
}
.beautiful_color_gold .beautiful_button,
.beautiful_color_gold .beautiful_button:link,
.beautiful_color_gold .beautiful_button:visited,
.beautiful_color_gold .wpcf7 .wpcf7-submit,
.beautiful_color_gold a.beautiful_blog_more,
.beautiful_color_gold a.beautiful_blog_more:link,
.beautiful_color_gold a.beautiful_blog_more:hover,
.beautiful_color_gold #submit,
.beautiful_color_gold .woocommerce a.button,
.beautiful_color_gold .woocommerce button.button,
.beautiful_color_gold .woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_gold.woocommerce a.button,
.beautiful_color_gold.woocommerce button.button,
.beautiful_color_gold.woocommerce a.button,
.beautiful_color_gold.woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_gold #nav-single a {
  background-image: url("images/gold/banner-flag-sml-left.png"), url("images/gold/banner-flag-sml-right.png"), url("images/gold/banner-flag-sml-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_gold .beautiful_button,
  .beautiful_color_gold .beautiful_button:link,
  .beautiful_color_gold .beautiful_button:visited,
  .beautiful_color_gold .wpcf7 .wpcf7-submit,
  .beautiful_color_gold a.beautiful_blog_more,
  .beautiful_color_gold a.beautiful_blog_more:link,
  .beautiful_color_gold a.beautiful_blog_more:hover,
  .beautiful_color_gold #submit,
  .beautiful_color_gold .woocommerce a.button,
  .beautiful_color_gold .woocommerce button.button,
  .beautiful_color_gold .woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_gold.woocommerce a.button,
  .beautiful_color_gold.woocommerce button.button,
  .beautiful_color_gold.woocommerce a.button,
  .beautiful_color_gold.woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_gold #nav-single a {
    background: url("images/gold/banner-flag-sml-tile.png") repeat-x;
    background-size: 100% 100%;
    background-position: top;
    border-radius: 5px;
    border: 0;
  }
}
.beautiful_color_gold .widget.woocommerce .button,
.beautiful_color_gold .widget.woocommerce .button:hover,
.beautiful_color_gold #respond input#submit {
  background-image: url("images/gold/banner-flag-sml-tile.png");
}
.beautiful_color_gold.demo_visible #dtbaker_demo_header {
  border-bottom: 5px solid #f6e196;
}
.beautiful_color_gold.demo_visible #dtbaker_demo_header ul li.current {
  background: #f6e196;
}
.beautiful_color_gold form.wpcf7-form {
  background-image: url("images/gold/contact-form-behind.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_gold form.wpcf7-form {
    background-size: 100% 95%;
  }
}
.beautiful_color_gold #menu_wrap #menu_container > div > ul > li ul {
  background-image: url("images/gold/drop-menu-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_gold.responsive_enabled #menu_container {
    background-image: url("images/gold/drop-down-tile-square.jpg");
  }
  .beautiful_color_gold.responsive_enabled .sidebar-right:before,
  .beautiful_color_gold.responsive_enabled .sidebar-left:before {
    background-image: url("images/gold/side-bar-line-v.png");
  }
}
.beautiful_color_gold.responsive_enabled #mobile_menu_toggle {
  background-image: url("images/gold/circle-bg-lg.png");
}
/********/
.beautiful_color_green {
  background-color: #f5fcf1;
}
.beautiful_color_green.beautiful_header_overlay #holder {
  background-image: url("images/green/header-bg.png"), none;
  padding: 0 0 30px;
}
.beautiful_color_green.beautiful_footer_overlay #holder {
  background-image: none, url("images/green/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_green.beautiful_header_overlay.beautiful_footer_overlay #holder {
  background-image: url("images/green/header-bg.png"), url("images/green/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_green #menu_wrap:before {
  background-image: url("images/green/menu-ribbon-left.png"), url("images/green/menu-ribbon-right.png"), url("images/green/ribbon-tile.png");
}
.beautiful_color_green .sidebar-right:before,
.beautiful_color_green .sidebar-left:before {
  background-image: url("images/green/side-bar-line-v.png");
}
.beautiful_color_green .widget_content > ul > li > a:after,
.beautiful_color_green .widget div > ul > li ul.children a:after,
.beautiful_color_green .widget ul > li ul.children a:after,
.beautiful_color_green .widget div > ul > li.has-children > a:after,
.beautiful_color_green .widget ul > li.has-children > a:after,
.beautiful_color_green .woocommerce ul.cart_list li,
.beautiful_color_green .woocommerce ul.product_list_widget li,
.beautiful_color_green .woocommerce-page ul.cart_list li,
.beautiful_color_green .woocommerce-page ul.product_list_widget li {
  background-image: url("images/green/side-bar-line-under.png");
}
.beautiful_color_green.woocommerce span.onsale,
.beautiful_color_green .woocommerce span.onsale {
  background-color: #baeb9c;
}
.beautiful_color_green .widget_search .widget_content .searchform {
  background-image: url("images/green/search-box.png");
}
.beautiful_color_green .rhcol.box_style1 {
  background-image: url("images/box-bg-flower-bl.png"), url("images/box-bg-flower-tr.png"), url("images/green/box-bg-bottom.png"), url("images/green/box-bg-br.png"), url("images/green/box-bg-tl.png");
  border: 1px solid #eebbca;
}
.beautiful_color_green .rhcol.box_style1:before {
  background-image: url("images/green/corner-tl.png"), url("images/green/corner-tr.png");
}
.beautiful_color_green .rhcol.box_style1:after {
  background-image: url("images/green/corner-bl.png"), url("images/green/corner-br.png");
}
.beautiful_color_green .rhcol.box_style2 {
  background-image: url("images/box2-flower-bl.png"), url("images/box2-flower-tr.png"), url("images/green/box2-bg-bottom.png"), url("images/green/box2-bg-br.png"), url("images/green/box2-bg-tl.png");
}
.beautiful_color_green .rhcol.box_style_flowertopbot {
  background-image: url("images/green/contact-flowers-top.png"), url("images/green/contact-flowers-bottom.png");
}
.beautiful_color_green .rhcol.box_style_background {
  background-image: url("images/green/contact-form-behind.png");
}
.beautiful_color_green .widget.widget_box_style.box_style1 {
  background-image: url("images/green/box-bg-bottom.png"), url("images/green/box-bg-br.png"), url("images/green/box-bg-tl.png");
}
.beautiful_color_green .widget.widget_box_style.box_style1:before {
  background-image: url("images/green/corner-tl.png"), url("images/green/corner-tr.png");
}
.beautiful_color_green .widget.widget_box_style.box_style1:after {
  background-image: url("images/green/corner-bl.png"), url("images/green/corner-br.png");
}
.beautiful_color_green .widget.widget_box_style.box_style2 .widget_content {
  background-image: url("images/green/box2-bg-bottom.png"), url("images/green/box2-bg-br.png"), url("images/green/box2-bg-tl.png");
}
.beautiful_color_green .widget.widget_box_style.box_style3 .widget_content {
  background-image: url("images/green/box2-bg-bottom.png"), url("images/green/box2-bg-br.png"), url("images/green/box2-bg-tl.png");
}
.beautiful_color_green .blog_links:before,
.beautiful_color_green .blog_links:after {
  background-image: url("images/green/line-thin-left.png"), url("images/green/line-thin-right.png"), url("images/green/line-thin-tile.png");
}
.beautiful_color_green ul.dtbaker-page-numbers li,
.beautiful_color_green .widget_contact_us_widget .fa,
.beautiful_color_green .bubble_wrap {
  background-image: url("images/green/circle-bg-lg.png");
}
.beautiful_color_green .beautiful_button,
.beautiful_color_green .beautiful_button:link,
.beautiful_color_green .beautiful_button:visited,
.beautiful_color_green .wpcf7 .wpcf7-submit,
.beautiful_color_green a.beautiful_blog_more,
.beautiful_color_green a.beautiful_blog_more:link,
.beautiful_color_green a.beautiful_blog_more:hover,
.beautiful_color_green #submit,
.beautiful_color_green .woocommerce a.button,
.beautiful_color_green .woocommerce button.button,
.beautiful_color_green .woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_green.woocommerce a.button,
.beautiful_color_green.woocommerce button.button,
.beautiful_color_green.woocommerce a.button,
.beautiful_color_green.woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_green #nav-single a {
  background-image: url("images/green/banner-flag-sml-left.png"), url("images/green/banner-flag-sml-right.png"), url("images/green/banner-flag-sml-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_green .beautiful_button,
  .beautiful_color_green .beautiful_button:link,
  .beautiful_color_green .beautiful_button:visited,
  .beautiful_color_green .wpcf7 .wpcf7-submit,
  .beautiful_color_green a.beautiful_blog_more,
  .beautiful_color_green a.beautiful_blog_more:link,
  .beautiful_color_green a.beautiful_blog_more:hover,
  .beautiful_color_green #submit,
  .beautiful_color_green .woocommerce a.button,
  .beautiful_color_green .woocommerce button.button,
  .beautiful_color_green .woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_green.woocommerce a.button,
  .beautiful_color_green.woocommerce button.button,
  .beautiful_color_green.woocommerce a.button,
  .beautiful_color_green.woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_green #nav-single a {
    background: url("images/green/banner-flag-sml-tile.png") repeat-x;
    background-size: 100% 100%;
    background-position: top;
    border-radius: 5px;
    border: 0;
  }
}
.beautiful_color_green .widget.woocommerce .button,
.beautiful_color_green .widget.woocommerce .button:hover,
.beautiful_color_green #respond input#submit {
  background-image: url("images/green/banner-flag-sml-tile.png");
}
.beautiful_color_green.demo_visible #dtbaker_demo_header {
  border-bottom: 5px solid #baeb9c;
}
.beautiful_color_green.demo_visible #dtbaker_demo_header ul li.current {
  background: #baeb9c;
}
.beautiful_color_green form.wpcf7-form {
  background-image: url("images/green/contact-form-behind.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_green form.wpcf7-form {
    background-size: 100% 95%;
  }
}
.beautiful_color_green #menu_wrap #menu_container > div > ul > li ul {
  background-image: url("images/green/drop-menu-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_green.responsive_enabled #menu_container {
    background-image: url("images/green/drop-down-tile-square.jpg");
  }
  .beautiful_color_green.responsive_enabled .sidebar-right:before,
  .beautiful_color_green.responsive_enabled .sidebar-left:before {
    background-image: url("images/green/side-bar-line-v.png");
  }
}
.beautiful_color_green.responsive_enabled #mobile_menu_toggle {
  background-image: url("images/green/circle-bg-lg.png");
}
/********/
.beautiful_color_grey {
  background-color: #f2f2f2;
}
.beautiful_color_grey.beautiful_header_overlay #holder {
  background-image: url("images/grey/header-bg.png"), none;
  padding: 0 0 30px;
}
.beautiful_color_grey.beautiful_footer_overlay #holder {
  background-image: none, url("images/grey/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_grey.beautiful_header_overlay.beautiful_footer_overlay #holder {
  background-image: url("images/grey/header-bg.png"), url("images/grey/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_grey #menu_wrap:before {
  background-image: url("images/grey/menu-ribbon-left.png"), url("images/grey/menu-ribbon-right.png"), url("images/grey/ribbon-tile.png");
}
.beautiful_color_grey .sidebar-right:before,
.beautiful_color_grey .sidebar-left:before {
  background-image: url("images/grey/side-bar-line-v.png");
}
.beautiful_color_grey .widget_content > ul > li > a:after,
.beautiful_color_grey .widget div > ul > li ul.children a:after,
.beautiful_color_grey .widget ul > li ul.children a:after,
.beautiful_color_grey .widget div > ul > li.has-children > a:after,
.beautiful_color_grey .widget ul > li.has-children > a:after,
.beautiful_color_grey .woocommerce ul.cart_list li,
.beautiful_color_grey .woocommerce ul.product_list_widget li,
.beautiful_color_grey .woocommerce-page ul.cart_list li,
.beautiful_color_grey .woocommerce-page ul.product_list_widget li {
  background-image: url("images/grey/side-bar-line-under.png");
}
.beautiful_color_grey.woocommerce span.onsale,
.beautiful_color_grey .woocommerce span.onsale {
  background-color: #bfbfbf;
}
.beautiful_color_grey .widget_search .widget_content .searchform {
  background-image: url("images/grey/search-box.png");
}
.beautiful_color_grey .rhcol.box_style1 {
  background-image: url("images/box-bg-flower-bl.png"), url("images/box-bg-flower-tr.png"), url("images/grey/box-bg-bottom.png"), url("images/grey/box-bg-br.png"), url("images/grey/box-bg-tl.png");
  border: 1px solid #eebbca;
}
.beautiful_color_grey .rhcol.box_style1:before {
  background-image: url("images/grey/corner-tl.png"), url("images/grey/corner-tr.png");
}
.beautiful_color_grey .rhcol.box_style1:after {
  background-image: url("images/grey/corner-bl.png"), url("images/grey/corner-br.png");
}
.beautiful_color_grey .rhcol.box_style2 {
  background-image: url("images/box2-flower-bl.png"), url("images/box2-flower-tr.png"), url("images/grey/box2-bg-bottom.png"), url("images/grey/box2-bg-br.png"), url("images/grey/box2-bg-tl.png");
}
.beautiful_color_grey .rhcol.box_style_flowertopbot {
  background-image: url("images/grey/contact-flowers-top.png"), url("images/grey/contact-flowers-bottom.png");
}
.beautiful_color_grey .rhcol.box_style_background {
  background-image: url("images/grey/contact-form-behind.png");
}
.beautiful_color_grey .widget.widget_box_style.box_style1 {
  background-image: url("images/grey/box-bg-bottom.png"), url("images/grey/box-bg-br.png"), url("images/grey/box-bg-tl.png");
}
.beautiful_color_grey .widget.widget_box_style.box_style1:before {
  background-image: url("images/grey/corner-tl.png"), url("images/grey/corner-tr.png");
}
.beautiful_color_grey .widget.widget_box_style.box_style1:after {
  background-image: url("images/grey/corner-bl.png"), url("images/grey/corner-br.png");
}
.beautiful_color_grey .widget.widget_box_style.box_style2 .widget_content {
  background-image: url("images/grey/box2-bg-bottom.png"), url("images/grey/box2-bg-br.png"), url("images/grey/box2-bg-tl.png");
}
.beautiful_color_grey .widget.widget_box_style.box_style3 .widget_content {
  background-image: url("images/grey/box2-bg-bottom.png"), url("images/grey/box2-bg-br.png"), url("images/grey/box2-bg-tl.png");
}
.beautiful_color_grey .blog_links:before,
.beautiful_color_grey .blog_links:after {
  background-image: url("images/grey/line-thin-left.png"), url("images/grey/line-thin-right.png"), url("images/grey/line-thin-tile.png");
}
.beautiful_color_grey ul.dtbaker-page-numbers li,
.beautiful_color_grey .widget_contact_us_widget .fa,
.beautiful_color_grey .bubble_wrap {
  background-image: url("images/grey/circle-bg-lg.png");
}
.beautiful_color_grey .beautiful_button,
.beautiful_color_grey .beautiful_button:link,
.beautiful_color_grey .beautiful_button:visited,
.beautiful_color_grey .wpcf7 .wpcf7-submit,
.beautiful_color_grey a.beautiful_blog_more,
.beautiful_color_grey a.beautiful_blog_more:link,
.beautiful_color_grey a.beautiful_blog_more:hover,
.beautiful_color_grey #submit,
.beautiful_color_grey .woocommerce a.button,
.beautiful_color_grey .woocommerce button.button,
.beautiful_color_grey .woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_grey.woocommerce a.button,
.beautiful_color_grey.woocommerce button.button,
.beautiful_color_grey.woocommerce a.button,
.beautiful_color_grey.woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_grey #nav-single a {
  background-image: url("images/grey/banner-flag-sml-left.png"), url("images/grey/banner-flag-sml-right.png"), url("images/grey/banner-flag-sml-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_grey .beautiful_button,
  .beautiful_color_grey .beautiful_button:link,
  .beautiful_color_grey .beautiful_button:visited,
  .beautiful_color_grey .wpcf7 .wpcf7-submit,
  .beautiful_color_grey a.beautiful_blog_more,
  .beautiful_color_grey a.beautiful_blog_more:link,
  .beautiful_color_grey a.beautiful_blog_more:hover,
  .beautiful_color_grey #submit,
  .beautiful_color_grey .woocommerce a.button,
  .beautiful_color_grey .woocommerce button.button,
  .beautiful_color_grey .woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_grey.woocommerce a.button,
  .beautiful_color_grey.woocommerce button.button,
  .beautiful_color_grey.woocommerce a.button,
  .beautiful_color_grey.woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_grey #nav-single a {
    background: url("images/grey/banner-flag-sml-tile.png") repeat-x;
    background-size: 100% 100%;
    background-position: top;
    border-radius: 5px;
    border: 0;
  }
}
.beautiful_color_grey .widget.woocommerce .button,
.beautiful_color_grey .widget.woocommerce .button:hover,
.beautiful_color_grey #respond input#submit {
  background-image: url("images/grey/banner-flag-sml-tile.png");
}
.beautiful_color_grey.demo_visible #dtbaker_demo_header {
  border-bottom: 5px solid #bfbfbf;
}
.beautiful_color_grey.demo_visible #dtbaker_demo_header ul li.current {
  background: #bfbfbf;
}
.beautiful_color_grey form.wpcf7-form {
  background-image: url("images/grey/contact-form-behind.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_grey form.wpcf7-form {
    background-size: 100% 95%;
  }
}
.beautiful_color_grey #menu_wrap #menu_container > div > ul > li ul {
  background-image: url("images/grey/drop-menu-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_grey.responsive_enabled #menu_container {
    background-image: url("images/grey/drop-down-tile-square.jpg");
  }
  .beautiful_color_grey.responsive_enabled .sidebar-right:before,
  .beautiful_color_grey.responsive_enabled .sidebar-left:before {
    background-image: url("images/grey/side-bar-line-v.png");
  }
}
.beautiful_color_grey.responsive_enabled #mobile_menu_toggle {
  background-image: url("images/grey/circle-bg-lg.png");
}
/********/
.beautiful_color_purple {
  background-color: #f3e9f9;
}
.beautiful_color_purple.beautiful_header_overlay #holder {
  background-image: url("images/purple/header-bg.png"), none;
  padding: 0 0 30px;
}
.beautiful_color_purple.beautiful_footer_overlay #holder {
  background-image: none, url("images/purple/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_purple.beautiful_header_overlay.beautiful_footer_overlay #holder {
  background-image: url("images/purple/header-bg.png"), url("images/purple/footer-flowers.png");
  padding: 0 0 230px;
}
.beautiful_color_purple #menu_wrap:before {
  background-image: url("images/purple/menu-ribbon-left.png"), url("images/purple/menu-ribbon-right.png"), url("images/purple/ribbon-tile.png");
}
.beautiful_color_purple .sidebar-right:before,
.beautiful_color_purple .sidebar-left:before {
  background-image: url("images/purple/side-bar-line-v.png");
}
.beautiful_color_purple .widget_content > ul > li > a:after,
.beautiful_color_purple .widget div > ul > li ul.children a:after,
.beautiful_color_purple .widget ul > li ul.children a:after,
.beautiful_color_purple .widget div > ul > li.has-children > a:after,
.beautiful_color_purple .widget ul > li.has-children > a:after,
.beautiful_color_purple .woocommerce ul.cart_list li,
.beautiful_color_purple .woocommerce ul.product_list_widget li,
.beautiful_color_purple .woocommerce-page ul.cart_list li,
.beautiful_color_purple .woocommerce-page ul.product_list_widget li {
  background-image: url("images/purple/side-bar-line-under.png");
}
.beautiful_color_purple.woocommerce span.onsale,
.beautiful_color_purple .woocommerce span.onsale {
  background-color: #c899e3;
}
.beautiful_color_purple .widget_search .widget_content .searchform {
  background-image: url("images/purple/search-box.png");
}
.beautiful_color_purple .rhcol.box_style1 {
  background-image: url("images/box-bg-flower-bl.png"), url("images/box-bg-flower-tr.png"), url("images/purple/box-bg-bottom.png"), url("images/purple/box-bg-br.png"), url("images/purple/box-bg-tl.png");
  border: 1px solid #eebbca;
}
.beautiful_color_purple .rhcol.box_style1:before {
  background-image: url("images/purple/corner-tl.png"), url("images/purple/corner-tr.png");
}
.beautiful_color_purple .rhcol.box_style1:after {
  background-image: url("images/purple/corner-bl.png"), url("images/purple/corner-br.png");
}
.beautiful_color_purple .rhcol.box_style2 {
  background-image: url("images/box2-flower-bl.png"), url("images/box2-flower-tr.png"), url("images/purple/box2-bg-bottom.png"), url("images/purple/box2-bg-br.png"), url("images/purple/box2-bg-tl.png");
}
.beautiful_color_purple .rhcol.box_style_flowertopbot {
  background-image: url("images/purple/contact-flowers-top.png"), url("images/purple/contact-flowers-bottom.png");
}
.beautiful_color_purple .rhcol.box_style_background {
  background-image: url("images/purple/contact-form-behind.png");
}
.beautiful_color_purple .widget.widget_box_style.box_style1 {
  background-image: url("images/purple/box-bg-bottom.png"), url("images/purple/box-bg-br.png"), url("images/purple/box-bg-tl.png");
}
.beautiful_color_purple .widget.widget_box_style.box_style1:before {
  background-image: url("images/purple/corner-tl.png"), url("images/purple/corner-tr.png");
}
.beautiful_color_purple .widget.widget_box_style.box_style1:after {
  background-image: url("images/purple/corner-bl.png"), url("images/purple/corner-br.png");
}
.beautiful_color_purple .widget.widget_box_style.box_style2 .widget_content {
  background-image: url("images/purple/box2-bg-bottom.png"), url("images/purple/box2-bg-br.png"), url("images/purple/box2-bg-tl.png");
}
.beautiful_color_purple .widget.widget_box_style.box_style3 .widget_content {
  background-image: url("images/purple/box2-bg-bottom.png"), url("images/purple/box2-bg-br.png"), url("images/purple/box2-bg-tl.png");
}
.beautiful_color_purple .blog_links:before,
.beautiful_color_purple .blog_links:after {
  background-image: url("images/purple/line-thin-left.png"), url("images/purple/line-thin-right.png"), url("images/purple/line-thin-tile.png");
}
.beautiful_color_purple ul.dtbaker-page-numbers li,
.beautiful_color_purple .widget_contact_us_widget .fa,
.beautiful_color_purple .bubble_wrap {
  background-image: url("images/purple/circle-bg-lg.png");
}
.beautiful_color_purple .beautiful_button,
.beautiful_color_purple .beautiful_button:link,
.beautiful_color_purple .beautiful_button:visited,
.beautiful_color_purple .wpcf7 .wpcf7-submit,
.beautiful_color_purple a.beautiful_blog_more,
.beautiful_color_purple a.beautiful_blog_more:link,
.beautiful_color_purple a.beautiful_blog_more:hover,
.beautiful_color_purple #submit,
.beautiful_color_purple .woocommerce a.button,
.beautiful_color_purple .woocommerce button.button,
.beautiful_color_purple .woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_purple.woocommerce a.button,
.beautiful_color_purple.woocommerce button.button,
.beautiful_color_purple.woocommerce a.button,
.beautiful_color_purple.woocommerce button.button.alt.single_add_to_cart_button,
.beautiful_color_purple #nav-single a {
  background-image: url("images/purple/banner-flag-sml-left.png"), url("images/purple/banner-flag-sml-right.png"), url("images/purple/banner-flag-sml-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_purple .beautiful_button,
  .beautiful_color_purple .beautiful_button:link,
  .beautiful_color_purple .beautiful_button:visited,
  .beautiful_color_purple .wpcf7 .wpcf7-submit,
  .beautiful_color_purple a.beautiful_blog_more,
  .beautiful_color_purple a.beautiful_blog_more:link,
  .beautiful_color_purple a.beautiful_blog_more:hover,
  .beautiful_color_purple #submit,
  .beautiful_color_purple .woocommerce a.button,
  .beautiful_color_purple .woocommerce button.button,
  .beautiful_color_purple .woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_purple.woocommerce a.button,
  .beautiful_color_purple.woocommerce button.button,
  .beautiful_color_purple.woocommerce a.button,
  .beautiful_color_purple.woocommerce button.button.alt.single_add_to_cart_button,
  .beautiful_color_purple #nav-single a {
    background: url("images/purple/banner-flag-sml-tile.png") repeat-x;
    background-size: 100% 100%;
    background-position: top;
    border-radius: 5px;
    border: 0;
  }
}
.beautiful_color_purple .widget.woocommerce .button,
.beautiful_color_purple .widget.woocommerce .button:hover,
.beautiful_color_purple #respond input#submit {
  background-image: url("images/purple/banner-flag-sml-tile.png");
}
.beautiful_color_purple.demo_visible #dtbaker_demo_header {
  border-bottom: 5px solid #c899e3;
}
.beautiful_color_purple.demo_visible #dtbaker_demo_header ul li.current {
  background: #c899e3;
}
.beautiful_color_purple form.wpcf7-form {
  background-image: url("images/purple/contact-form-behind.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_purple form.wpcf7-form {
    background-size: 100% 95%;
  }
}
.beautiful_color_purple #menu_wrap #menu_container > div > ul > li ul {
  background-image: url("images/purple/drop-menu-tile.png");
}
@media only screen and (max-width: 767px) {
  .beautiful_color_purple.responsive_enabled #menu_container {
    background-image: url("images/purple/drop-down-tile-square.jpg");
  }
  .beautiful_color_purple.responsive_enabled .sidebar-right:before,
  .beautiful_color_purple.responsive_enabled .sidebar-left:before {
    background-image: url("images/purple/side-bar-line-v.png");
  }
}
.beautiful_color_purple.responsive_enabled #mobile_menu_toggle {
  background-image: url("images/purple/circle-bg-lg.png");
}
/********/
